body {
	background-color: #D9E4EB;
}

a:hover,
a:focus {
	color: #ed1c24;
}

.hh1 {
	position: relative;
	margin-bottom: 10px;
}

.hh1_info {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	font-size: larger;
}

.hh1_left .hh1_info {
	margin-left: 380px;;
}

.hh1_left {
	right: auto;
	left: 8px;
}

#header {
	margin: 0;
	padding: 0;
	border-top: 3px solid #C9E0ED;
}

#footer {
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
}

#logo {
	padding: 10px 20px;
	font-size: 200%;
}

.clear {
	clear: both;
}

.display-none {
	display: none;
}

.category-view a.level1 {
	display: block;
	margin-top: 1em;
	margin-bottom: 0.2em;
	font-size: 1.5em;
}

.category-view a.level2 {
	margin-left: 30px;
	line-height: 2em;
	font-size: 1.1em;
	white-space: nowrap;
}

.category-view span.level1 {
}

.category-view span.level2 {
	margin-left: 20px;
	white-space: nowrap;
	font-size: 0.8em;
}

.category-view a:after, a.topic-anons:after {
	content: attr(data-content);
	font-size: 60%;
	color: #999999;
}

.breadcrumb {
	margin: 0 !important;
	padding: 0 0 10px;
	background-color: transparent;
	border-radius: 0;
}

.pseudoLink, .ajaxToggle {
	text-decoration: none;
	cursor: pointer;
	color: #333;
}

.pseudoLink:hover, .pseudoLink:active, .pseudoLink:focus,
.ajaxToggle:hover, .ajaxToggle:active, .ajaxToggle:focus {
	color: #ed1c24;
	text-decoration: none;
}

#logout_link, .dotted {
	border-bottom: 1px dashed;
}

a.lightbox img {
	margin: 5px auto;
}

.msg-user, .msg-user-city, .msg-date, .msg-link, .msg-n-views {
	display: inline;
	margin-left: 5px;
}

.msg-user {
	font-weight: bold;
}

.msg-date {
	font-style: italic;
}

.iframe {
	position: relative;
	padding-bottom: 56%;
	height: 0;
	overflow: hidden;
}

.iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.search_item {
	margin-bottom: 20px;
}

.search_item_name {
	font-size: larger;
}

.search_item_url {
	color: #009933;
}

.search_item_date {
	color: #666666;
	font-size: smaller;
}

span.search_item_word {
	font-weight: bold;
}

.search_category, .search_topic {
	margin-bottom: 40px;
}

.view_category_topic {
	padding-top: 10px;
	padding-bottom: 10px;
}

.already .well {
	margin-bottom: 0;
}

.TopicCategory label {
	display: inline-block;
}

a.external {
	display: inline-block;
	max-width: 750px;
	overflow-x: hidden;
	white-space: nowrap;
	vertical-align: bottom;
}

a.external:after {
	content: " " url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAVklEQVR4Xn3PgQkAMQhDUXfqTu7kTtkpd5RA8AInfArtQ2iRXFWT2QedAfttj2FsPIOE1eCOlEuoWWjgzYaB/IkeGOrxXhqB+uA9Bfcm0lAZuh+YIeAD+cAqSz4kCMUAAAAASUVORK5CYII=);
}

a.new:after {
	content: "New";
	color: red;
	background-color: yellow;
	padding: 4px;
}

.px1 {
	width: 1px;
	height: 1px;
	border: 0;
}

.px88 {
	width: 88px;
	height: 31px;
	border: 0;
}

.add_topics {
	padding-bottom: 2em;
}

.topic_share, .comment_share, .category_share {
	padding-left: 0.5em;
	float: right;
}

li.treeview input[type="checkbox"] {
	margin: -5px 5px 0 5px;
}

label {
	display: inline;
}

.subscribe_uncheck_all {
	text-align: right;
}

textarea#FakeRefine_enabled_style, textarea#FakeRefine_enabled_tags {
	width: 100%;
	height: 100px;
}

div.styleClasses a {
	border-bottom: 1px solid #ccc;
}

div.styleClasses a span {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-top: 5px;
	border: 1px solid #a0a0a0;
}

.regroup_root, .regroup_trash {
	position: fixed;
	width: 120px;
	height: 1500px;
	top: 0;
}

.regroup_root {
	left: 0;
}

.regroup_trash {
	right: 0;
}

.rotateleft {
	transform: rotate(-90deg);
}

.rotateright {
	transform: rotate(90deg);
}

.qq-upload-button {
	width: auto !important;
	background-color: grey !important;
}

.subcategories {
	font-size: larger;
}

.subcategories a {
	margin-right: 50px;
	line-height: 40px;
	display: inline-block;
	font-size: larger;
}

.well2 {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f0f0f0;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.category-view .checkbox,
ul#treeview_subscribe .checkbox {
	margin-top: -13px;
	margin-bottom: 10px;
}

.hh2 ul {
	padding-left: 20px;
}

.hh2 li {
	font-size: 14px;
	list-style: none outside none;
	margin: 0 0 5px 0;
	padding: 0;
}

.hh2_1, .hh2_1 a {
	color: #D30600;
}

.hh2_1 a:hover, .hh2_1 a:focus {
	color: #428BCA;
}

.hh2_current {
	color: #D30600 !important;
}

label.radio, .checkbox {
	padding-left: 0;
}

.header_login {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 11;
}

.hh1_left .header_login {
	right: auto;
}

.header_login .header_login_form {
	display: none;
	padding: 10px;
	position: absolute;
	right: 0;
	text-align: right;
	top: 24px;
	width: 262px;
	opacity: 0.9;
}

.header_login .header_logout_form {
	display: none;
	padding: 10px;
	position: absolute;
	right: 0;
	text-align: right;
	top: 24px;
	width: 262px;
	opacity: 0.9;
}

.hh1_left .header_login .header_login_form, .hh1_left .header_login .header_logout_form {
	right: auto;
}

.zocial.zodnoklassniki {
	background-color: #ed812b;
}

.zocial.zodnoklassniki:before {
	content: "О";
}

.zocial.zvkontakte {
	background-color: #1f456b;
}

.zocial.zvkontakte:before {
	content: "В";
}

.zocial.zyandex {
	background-color: #ff0303;
}

.zocial.zyandex:before {
	content: "Я";
}

.indexMenu {
	margin-top: 10px;
}

span#PortletPollVote_choice_id label,
span#PollVote_choice_id label {
	font-weight: normal;
}

.errorMessage {
	color: #A94442;
}

.subcategories a:after {
	content: attr(data-content);
	font-size: 80%;
	color: #999999;
}

.topic_header {
	font-weight: bold;
}

.topic_header_user, .comment_header_user {
	color: #a94442;
	font-size: 12px;
}

.topic_header_date, .comment_header_date {
	font-size: smaller;
	color: #aaaaaa;
}

.indexMenu-header {
	margin-top: 20px;
}

.navbar-inverse .navbar-nav > li {
	color: #ffffff;
}

.center {
	display: block;
	margin: 0 auto;
}

.carousel-caption h4 {
	text-shadow: #ffffff 1px 1px 0, #ffffff -1px -1px 0, #ffffff -1px 1px 0, #ffffff 1px -1px 0;
	color: #d30600;
}

.carousel-caption p {
	background-color: #f0f0f0;
}

.form-control-short {
	display: inline;
	width: auto;
}

.bootstrap-switch-switch-element {
	width: 50%;
}

.has2-info .control-label {
	color: #31708f;
}

.has2-info .form-control {
	border-color: #bce8f1;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.has2-info .form-control:focus {
	border-color: #31708f;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #bce8f1;
}

.has2-success .control-label {
	color: #3c763d;
}

.has2-success .form-control {
	border-color: #3c763d;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.has2-success .form-control:focus {
	border-color: #2b542c;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
}

table p {
	margin: 0;
}

.lightbox, .lightbox-album {
	cursor: pointer;
	margin-bottom: 10px;
	margin-top: 10px;
}

.oauth-sign-in {
	padding-top: 20px;
}

.header_login .hoauth_link {
	display: block;
	padding-top: 6px;
}

.header_login button,
.header_login .hoauth_link a {
	width: 150px;
}

.header_login button.close {
	width: auto;
}

button.close {
	opacity: 0.5;
	margin-top: -5px;
}

button.close:focus,
button.close:hover {
	opacity: 1;
}

.login-form .hoauth_link {
	padding-top: 6px;
}

.login-form .hoauth_link a {
	width: 135px;
}

.text-info {
	margin-bottom: 15px;
	margin-top: -5px;
}

.alreadyEditComment,
.alreadyEditTopic,
.alreadyEditCategory {
	border: 1px solid #eea236;
}

.alreadyAddComment,
.alreadyAddTopic,
.alreadyAddCategory {
	border: 1px solid #428bca;
}

.alreadyEditComment,
.alreadyEditTopic,
.alreadyEditCategory,
.alreadyAddComment,
.alreadyAddTopic,
.alreadyAddCategory {
	margin-bottom: 6px;
}

.alreadyInvite {
	border: 1px solid #4cae4c;
}

ul.topicAccess {
	padding: 0;
	margin: 0;
	list-style: none;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	float: none;
	margin-right: 5px;
	margin-left: 0;
	position: relative;
}

.notLabel {
	font-weight: 100;
}

.form-topic-subscribe-checkbox label,
.form-comment-subscribe-checkbox label,
.form-category-subscribe-checkbox label {
	padding-left: 0;
}

.form-pseudoLink,
.topic-form-pseudoLink,
.comment-form-pseudoLink,
.category-form-pseudoLink {
	margin-bottom: 15px;
}

.mainPhoto {
	display: none;
}

.topic-header-link,
.comment-header-link {
	float: right;
}

.message_header {
	height: 1.3em;
	overflow: hidden;
}

.topic-header-link,
.topic-header-link:hover,
.topic-header-link:active,
.comment-header-link,
.comment-header-link:hover,
.comment-header-link:active {
	text-decoration: none;
}

.foldUnfoldAnswers {
	color: #337ab7;
	margin-right: 5px;
}

.foldUnfoldAnswers .glyphicon {
	color: #337ab7;
}

.foldUnfoldAnswers .glyphicon:hover,
.foldUnfoldAnswers .glyphicon:focus {
	color: #ed1c24;
}

.foldAnswers-number {
	background-color: #d9534f;
	margin-bottom: 3px;
}

.foldAnswers .foldAnswers-number {
	display: none;
}

.unfoldAnswers .foldAnswers-number {
	display: inline-block;
}

a.fold,
a.unfold {
	font-size: small;
}

.foldNonThreadsDiv,
.foldAnswersDiv {
	color: #3c763d;
}

.hiddenLi {
	display: none;
}

.cursorPointer {
	cursor: pointer;
}

.cursorAuto {
	cursor: auto;
}

.reorder-placeholder {
	height: 20px;
	margin-bottom: 0;
}

.checkboxlist-inline label {
	font-weight: normal;
	padding-right: 10px;
}

.padding-left-5px {
	padding-left: 5px;
}

.padding-left-0 {
	padding-left: 0;
}

.text-align-right {
	text-align: right;
}

.loading {
	position: fixed;
	right: 0;
	bottom: 0;
}

.alertOverflow200, .alertOverflow225 {
	overflow: hidden;
	position: relative;
}

.alertOverflow200 {
	height: 200px;
}

.alertOverflow225 {
	height: 225px;
}

.showOverflowLink {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	padding-left: 20px;
	height: 40px;
	padding-top: 20px;
	z-index: 1;
}

.showOverflowLinkInfo {
	background-image: linear-gradient(to bottom, transparent, #d9edf7 50%);
}

.showOverflowLinkSuccess {
	background-image: linear-gradient(to bottom, transparent, #dff0d8 50%);
}

.showOverflowLinkWhite {
	background-image: linear-gradient(to bottom, transparent, #fff 50%);
}

.flagTiny {
	width: 24px;
}

.flagSmall {
	width: 32px;
}

.flagMedium {
	width: 64px;
}

.relative {
	position: relative;
}

.inline {
	display: inline;
}

.redactor-editor {
	max-height: 600px;
}

.hh1_language {
	padding-top: 12px;
	margin-left: 17px;
}

.nav a.counter {
	padding-top: 10px;
}

.topicAnons {
	display: block;
	padding: 0 15px 15px 15px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.anons-img {
	display: block;
	height: auto;
	float: left;
	max-width: 30%;
	margin: 5px 5px 5px 0;
	min-height: 70px;
	max-height: 200px;
}

img.img-map {
	max-width: 30%;
	min-width: 140px;
	cursor: nwse-resize;
}

img.message-img {
	object-fit: contain;
	max-height: 800px;
	padding: 4px 0;
	cursor: nwse-resize;
}

div.blowup {
	background-color: rgba(255, 255, 255, 0.95);
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2000;
	cursor: s-resize;
}

img.blowup {
	display: block;
	object-fit: contain;
	object-position: center;
	width: 100%;
	height: 100%;
	z-index: 2000;
}

ul ul,
ul ol,
ol ol,
ol ul {
	margin-bottom: 10px;
}

ul, ol {
	padding-left: 20px;
}

#Search_q {
	margin-top: 2px;
	height: 36px;
	margin-right: 3px;
}

blockquote {
	font-size: unset;
	font-style: italic;
}

.btn {
	margin-bottom: 2px;
	margin-top: 2px;
}

@media (max-width: 767px) {
	.hh2_1 {
		font-size: 16px;
		padding: 5px 0 0;
	}

	.indexMenu {
		margin-top: 5px;
	}

	.indexMenu-header {
		margin-top: 0;
	}

	.hh1_search {
		padding-left: 14px;
		margin-top: 5px;
	}

	#Search_q {
		min-width: 218px;
	}

	.h1, h1 {
		font-size: 20px;
	}

	.h2, h2 {
		font-size: 18px;
	}

	.h3, h3 {
		font-size: 16px;
	}

	.h1, .h2, .h3, h1, h2, h3 {
		margin-top: 5px;
		margin-bottom: 2px;
	}

	.well, .well2 {
		padding: 0;
		background-color: transparent;
		border: none;
		border-radius: 0;
		box-shadow: none;
	}

	body {
		background-color: #fff !important;
		background-image: none !important;
	}

	.topicAnons {
		padding: 0;
		border-left: 0;
		border-right: 0;
		margin-top: 0;
		margin-bottom: 15px;
	}

	.breadcrumb {
		padding: 0;
		background-color: transparent;
	}

	.message_header {
		height: auto;
		max-height: 2.8em;
	}

	.redactor-editor {
		padding: 5px !important;
	}

	#body_div {
		padding-left: 5px;
	}

	.category-view a.level2 {
		white-space: normal;
	}

	.category-view span.level2 {
		white-space: normal;
	}

	a.external {
		max-width: 250px;
		white-space: normal;
	}

	blockquote {
		padding: 0;
		border-left: none;
	}

	ul, ol {
		padding-left: 10px;
		list-style: none;
	}

	.text-info {
		margin-bottom: 10px;
	}

	li.treeview_light, div.treeview_light {
		padding-left: 12px;
		background-position-x: -7px;
	}

	li.treeview_light_last, div.treeview_light_last {
		background-position-x: -7px;
	}

	li.treeview_light li.treeview_light > div.already {
		margin-left: -12px;
	}

	li.treeview_light li.treeview_light li.treeview_light > div.already {
		margin-left: -24px;
	}

	li.treeview_light li.treeview_light li.treeview_light li.treeview_light > div.already {
		margin-left: -36px;
	}

	li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light > div.already {
		margin-left: -48px;
	}

	li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light > div.already {
		margin-left: -60px;
	}

	li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light > div.already {
		margin-left: -72px;
	}

	li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light > div.already {
		margin-left: -84px;
	}

	li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light > div.already {
		margin-left: -96px;
	}

	li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light > div.already {
		margin-left: -108px;
	}

	li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light > div.already {
		margin-left: -120px;
	}

	li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light > div.already {
		margin-left: -132px;
	}

	li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light li.treeview_light > div.already {
		margin-left: -144px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.hh2_1 {
		font-size: 18px;
		padding: 10px 0 2px;
	}

	.indexMenu-header {
		margin-top: 5px;
	}

	.hh1_search {
		padding-left: 14px;
		margin-top: 5px;
	}

	.h1, h1 {
		font-size: 24px;
	}

	.h2, h2 {
		font-size: 21px;
	}

	.h3, h3 {
		font-size: 18px;
	}

	.h1, .h2, .h3, h1, h2, h3 {
		margin-top: 10px;
		margin-bottom: 5px;
	}

	.topic_header {
		font-size: larger;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.hh2_1 {
		font-size: 20px;
		padding: 15px 0 3px;
	}

	.hh1_search {
		position: absolute;
		right: 24px;
		bottom: 8px;
		z-index: 11;
	}

	.hh1_left .hh1_search {
		right: auto;
		left: 8px;
	}

	#Search_q {
		width: 155px;
	}

	.h1, h1 {
		font-size: 28px;
	}

	.h2, h2 {
		font-size: 24px;
	}

	.h3, h3 {
		font-size: 20px;
	}

	.topic_header {
		font-size: larger;
	}
}

@media (min-width: 1200px) {
	.hh2_1 {
		font-size: 24px;
		padding: 20px 0 5px;
	}

	.hh1_search {
		position: absolute;
		right: 24px;
		bottom: 8px;
		z-index: 11;
	}

	.hh1_left .hh1_search {
		right: auto;
		left: 8px;
	}

	#Search_q {
		width: 152px;
	}

	.h1, h1 {
		font-size: 32px;
	}

	.h2, h2 {
		font-size: 27px;
	}

	.h3, h3 {
		font-size: 22px;
	}

	.topic_header {
		font-size: larger;
	}
}